---
namespace: urn:domain:service
name: TestEvent
protocol_version: 3.0.0
type: EVENT
data_fields:
- name: a_text
  doc: "a_text is data for ..."
  type: string
- name: an_integer
  doc: "an_integer is data for ..."
  type: int
